gfs-highlight(1)

NAME
gfs-highlight - syntax highlighting/hypertext linking of Gerris simulation files.

SYNOPSIS
gfs-highlight [OPTIONS]<input.gfs>output.html

DESCRIPTION
This manual page documents briefly the gfs-highlight command.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--title=TITLE
    Sets the page title.

--css=FILE
    Sets the CSS stylesheet filename.

-h, --help
    Display the help and exit.

AUTHOR
gfs-highlight was written by Stephane Popinet <s.popinet@niwa.co.nz>.

This manual page was written by Ruben Molina <rmolina@udea.edu.co>, for the Debian project (but may be used by others).